@charset "utf-8";

* {

	margin: 0px;

	padding: 0px;

}

::selection {

	background-color: #3ea300;

	color: #fff;

}

::-moz-selection {

 background-color: #3ea300;

color:#fff;

}

::-webkit-selection {

 background-color: #3ea300;

color:#fff;

}

img {

	border: 0;

	margin: 0;

	padding: 0;

}

ul, li, ol, h1, h2, h3, dl, dt, dd, form, p, b, u, s, i {

	list-style: none;

	margin: 0;

	padding: 0;

	font-weight: normal

}

.clearfix {

	display: inline-table;

}

* html .clearfix {

	height: 1%;/*ie6*/

}

*+html .clearfix {

	min-height: 1px;

}

.clearfix:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

	font-size: 0;

}

.clearfix {

	display: inline-block;

}

* html .clearfix {

	height: 1%;

}

.clearfix {

	display: block;

}

input, textarea {

	outline: none;

	border: 0px;

}/*去掉输入框得到焦点时边框会出现阴影效果----例如360 火狐*/

a {

blr:expression(this.onFocus=this.blur()); /* IE Opera */

	outline: none; /* FF Opera */

}

a:focus {

	-moz-outline-style: none; /* FF */

} /*去掉a标签超链接的虚线框*/

.clearboth {

	clear: both

}

a:link {

	text-decoration: none;

	color: #404040;

}

a:visited {

	text-decoration: none;

	color: #404040;

}

a:hover {

	text-decoration: none;

	color: #3ea300;

	transition: all 0.3s ease-out 0s;

}

a:active {

	text-decoration: none;

	color: #404040;

}

em {

	font-style: normal;

}

.mainall {

	width: 1180px;

	margin: 0 auto;

	overflow: hidden;

}

.mainall1 {

	width: 1180px;

	margin: 0 auto;

}

.tnr {

	font-family: times new roman;

}

.fl {

	float: left;

}

.fr {

	float: right;

}

.tc {

	text-align: center;

}

.block {

	display: block;

}

.re {

	position: relative;

}

.ab {

	position: absolute;

}

body {

	margin: 0px;

	color: #404040;

	background: #FFF;

	font-size: 14px;

	font-family: "Microsoft YaHei", "微软雅黑", 宋体, Arial, Helvetica, sans-serif;

}

/*头部*/

.top_bg {

	height: 50px;

	line-height: 50px;

	background: #e9e9e9;

	color: #828282;

}

.top_tels {

	font-size: 18px;

	font-weight: bold;

	color: #333;

	font-family: Arial, Helvetica, sans-serif;

	margin-left: 10px;

	padding-left: 36px;

	background: url(../images/top_tels.png) no-repeat left center;

}

.top_sw {

	float: right;

	display: inline;

	color: #828282;

}

.top_sw a {

	display: inline-block;

	height: 50px;

	line-height: 50px;

	padding: 0 10px;

	color: #828282;

}

.top_sw a:first-child {

	background: none;

}

/*logo标志*/

.top_bgk {

	overflow: hidden;

}

.logo h1 {
	height: 90px;
	/* margin-top: 30px; */
}

.logo a {
	font-size: 33px;
	font-weight: bold;
	color: #3ea300;
	display: inline-block;
	/* margin-top: 30px; */
}

.logo b {

	text-transform: uppercase;

	font-size: 14px;

	color: #cbcbcb;

	font-family: Arial, Helvetica, sans-serif;

}

.biaoyu {

	padding: 20px 0 20px 30px;

	border-left: 1px solid #d2d2d2;

	margin: 48px 0 0 20px;

}

.biaoyu p.p1 {

	font-size: 18px;

	font-weight: bold;

	color: #333;

}

.biaoyu p.p2 {

	font-size: 16px;

	font-weight: bold;

	color: #3ea300;

}

.tellall {
	height: 100px;
	padding-left: 65px;
	background: url(../images/tel.png) no-repeat left center;
}

.tellall span {
	display: inline-block;
	margin-top: 23px;
	font-weight: bold;
}

.tellall strong {

	font-size: 30px;

	color: #3ea300;

	font-family: Arial, Helvetica, sans-serif;

}

/*导航*/

.nav_bg {

	height: 58px;

	background: #3ea300;

}

.nav_r li {

	display: block;

	float: left;

	height: 58px;

	text-align: center;

	font-size: 16px;

	background: url(../images/nav_line.jpg) no-repeat left center;

}

.nav_r li:first-child {

	background: none;

}

.nav_r li a {

	display: block;

	float: left;

	height: 58px;

	line-height: 58px;

	padding: 0px 23px;

	color: #fff;

}

.nav_r li:hover a, .nav_r li.another a {

	background: #333;

}

.fixedNav {

	position: fixed;

	top: 0px;

	left: 0px;

	width: 100%;

	z-index: 100000;

	_position: absolute;

 _top: expression(eval(document.documentElement.scrollTop));

	border-bottom: 1px solid #a0a0a0;

}

/*底部*/

.foot {

	background: #333;

	color: #d6d6d6;

}

.foot a {

	color: #fff;

}

.foot_nav {

	height: 50px;

	line-height: 50px;

	margin: 0 0 20px 0;

	background: #3ea300;

}

.foot_nav li {

	font-size: 15px;

	float: left;

}

.foot_nav li a {

	display: inline-block;

	color: #fff;

	padding: 0 26px;

}

.foot_nav li:first-child a {

	background: none;

}

.foot_ins {

	overflow: hidden;

	padding: 40px 0;

}

.foot_inscon {

	width: 782px;

}

.foot_inscon li {

	float: left;

	margin: 10px 60px 10px 0;

	padding-left: 36px;

}

.foot_inscon li span {

	background: url(../images/foot_line.jpg) no-repeat left bottom;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

	height: 30px;

}

.foot_inscon li.foot01 {

	background: url(../images/icon1.png) no-repeat left top;

	width: 238px;

}

.foot_inscon li.foot02 {

	background: url(../images/icon2.png) no-repeat left top;

}

.foot_inscon li.foot03 {

	background: url(../images/icon3.png) no-repeat left top;

	width: 238px;

}

.foot_inscon li.foot04 {

	background: url(../images/icon4.png) no-repeat left top;

}

.foot_inscon li.foot05 {

	background: url(../images/icon5.png) no-repeat left top;

}

.ewm {

	width: 158px;

	margin-right: 22px;

}

.ewm div {

	padding: 20px;

	width: 118px;

	height: 118px;

	background: #fff;

}

.ewm div img {

	width: 118px;

	height: 118px;

}

.ewm span {

	height: 40px;

	width: 100%;

	text-align: center;

	line-height: 40px;

	color: #d6d6d6;

}

.foot_bottom {

	height: 64px;

	line-height: 64px;

	background: #6e6e6e;

	color: #fff;

}

.foot_bottom a {

	color: #fff;

}

.foot_bottom h2 {

	display: inline-block;

	font-size: 14px;

}

